schemaVersion: "1.0"
pattern:
  id: "978626d19e57143eac5daa45"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.AuthenticationDone"
  name: "Authentication Done"
  label: "Common"
  properties: {}
